/* Your layout, grid and general styles here */

	button[type="button"].btn-primary:focus,
  textarea.btn-primary:focus,
  input[type="text"].btn-primary:focus,
	input[type="password"].btn-primary:focus,
	input[type="datetime"].btn-primary:focus,
	input[type="datetime-local"].btn-primary:focus,
  input[type="date"].btn-primary:focus,
  input[type="month"].btn-primary:focus,
  input[type="time"].btn-primary:focus,
  input[type="week"].btn-primary:focus,
  input[type="number"].btn-primary:focus,
  input[type="email"].btn-primary:focus,
  input[type="url"].btn-primary:focus,
  input[type="search"].btn-primary:focus,
  input[type="tel"].btn-primary:focus,
  input[type="color"].btn-primary:focus, 
  .uneditable-input.btn-primary:focus{
	border-color: rgba(63, 67, 78, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 178, 226, 0.6);

}

html{
	background:url('../img/bgs.jpg') center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
ul{
	padding: 0;
	margin: 0;
}

ul li{
	list-style-type: none;
}
@media (max-width: 991px){
.mobiel-foetsi{
	display:none;
}
}

.idBox{
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.idBox input{
	width: 70%;
	text-indent: 10px;
	height: 40px;
}

.idBox .idBtn{
	width: 30%;
	height: 40px;
	background: #9d212e;
	color: #fff;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}


.lightBox{
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.9);
	z-index: 1000000;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .5s;
}

.lightBox.active{
	opacity: 1;
	visibility: visible;
}

.lightBox .showBox{
	width: 800px;
	max-height: auto;
	position: absolute;
	background: #fff;
	border: 20px solid #fff;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	overflow-y: auto;
	display: flex;
	justify-content: center;
}
.noData{
	width: 100%;
	text-align: center;
	line-height: 100px;
	font-size: 18px;
	text-transform: uppercase;
	color: #3e3e3e;
}
.lightBox .showBox img{
	display: block;
	width: 50%;
}

.lightBox .closeBtn{
	width: 50px;
	height: 50px;
	background: #9d212e;
	color: #fff;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	right: 30px;
	top: 35px;
	position: absolute;
	font-size: 28px;
	-webkit-transform: rotate(45deg);
	border-radius: 50%;
}

.skills{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight:normal;
}

.btn.btn-custom{
  background-color: rgb(79, 189, 79);
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 20px;
  margin-top: 20px;
  border: 1px solid rgb(55, 176, 55);
}

#Form_UploadPhotoForm .ss-uploadfield-fromcomputer {
  background: rgb(224, 224, 224);
  border-radius: 0px;
  padding: 7px 14px;
  color: #335666;
  border: 1px solid rgb(158, 158, 158);
  font-weight: 300;
  margin-top: 12px;
}
.account-form .Actions {
  padding: 20px;
  background: white;
  margin-top: -20px;
}
.account-form .Actions .btn.btn-red{
  background-color: rgb(79, 189, 79);
  border: 1px solid rgb(55, 176, 55);
  padding: 10px 20px;
  font-size: 16px;
  margin: 0px;
  text-transform: uppercase;
}

.special-alert{
margin:0px!important;
}

.in-alert-btn-red{
  margin: 0px!important;
  background: white;
  border: 1px solid rgb(250, 235, 204);
  margin-left: 7px;
  padding: 6px 12px;
  font-weight: bold;
  color: rgb(138, 109, 59);
}

.in-alert-btn-green{
  margin: 0px!important;
  background: white;
  border: 1px solid rgb(214, 233, 198);
  margin-left: 7px;
  padding: 6px 12px;
  font-weight: bold;
  color: rgb(60, 118, 61);
}

.ss-uploadfield-item-name{
display:none!important;
}

.photo-wrap{
	padding: 15px;
	background: #fff;
	display: table;
	width: 100%;
	margin: 1px 0px 20px 0px;
	border-top:1px solid #7f0404;
}
.photo-wrap .btn.btn-default{
	margin-bottom:20px;
}
.btn.btn-red.notactive:hover{
background-color:#7F0406!important;
}
.btn.btn-red.notactive{
cursor:default;
}
.customhtmlblock-overheader{
	position: absolute;
	right: 40px;
	top: 40px;
}

.navbar{
	min-height: 30px;
}
.homepage-header-inner .navbar-nav>li>a{
	padding-top: 7px;
}

#Search input{
}
#Search{
margin:0px;
width:85%;
}

#SearchForm_SearchForm input.action{
position:absolute;
margin:0px;
}

.customhtmlblock{
margin-left: -10px;
margin-right: -20px;
}

.toggle-menu:hover,
.toggle-menu{
color:#fff;
padding:15px;
font-family: aparajitaregular, serif;
text-transform:uppercase;
font-size:16px;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active{
border-color:#7f0404;
}

#Form_RegisterForm_Visible-FirstName{
display:none;
}

.sidebar-left ul.menu-topleft li i{
	color: #fff;
	font-size: 11px;
	margin-right: 10px;
}
.sidebar-left ul.menu-topleft li a{
	color:#fff;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 16px;

	line-height: 21px;
	display: block;
}

.sidebar-left ul.menu-topleft li a:hover{
	color: #e5d323;
}

.sidebar-right a:hover{
	color:#C39816;
}
.sidebar-right .grey-block a{
	color:#fff;
	text-decoration: underline;
}

.menu-sidemain .active .menu-sub a:hover{
	color:#7f0404;
}
.menu-sidemain .active .menu-sub .active a{
	color:#7f0404;
}
.menu-sidemain .active .menu-sub a{
	border-top: 0px;
	border-bottom: 0px;
	display: block;
	padding: 3px 3px 3px 20px;
	color: #7C6958;
}

.menu-sidemain .menu-sub a:hover{
	color:#7f0404;
}
.menu-sidemain .menu-sub .active a{
	color:#7f0404;
}
.menu-sidemain .menu-sub a{
	background: #e1dabb;
	border-top: 0px;
	border-bottom: 0px;
	display: block;
	padding: 3px 3px 3px 20px;
	color: #7C6958;
}

ul.SitemapChildren ul {
	padding-left:30px;
}
ul.SitemapChildren {
	padding-left:30px;
}
ul.SitemapChildren li {
	list-style-type: inherit;
}

h1,h2,h3,h4,h5,h6{
	font-family: aparajitaregular, serif;
	color:#fff;
	text-transform: uppercase;
}

.header{
	margin-bottom: 10px;
	z-index: 5;
	position: relative;
}

.homepage-header{
	margin-top: 25px;
	padding: 1px;
	display: table;
	width: 100%;
	background: url(../img/navBg.jpg) repeat-y;

}

.normal-header{
	padding: 7px;
	display: table;
	width: 100%;
}

.typography ul li{
	list-style-type:square;
}
.typography ul {
		padding-left:15px;
}
.homepage-header-inner{
	border:1px solid #9c7a12;
	display: table;
	width: 100%;
	padding: 5px 0px;
}

.homepage-header h2{
	font-size: 22px;
	color: #fff;
}

.normal-header h2{
	font-size: 22px;
	color: #e5d323;
}

	.logobg .logo{
	background: url('../img/logo_bg.png');
	background-repeat: no-repeat;
	background-position: 25px 25px;
	}



@media (max-width: 1200px){
.logobg .logo{background-position: 17px 25px;}
}
@media (min-width: 1200px){
.logobg .logo{background-position: 10px 25px;}
}
@media (max-width: 991px){
.logobg .logo{background-position: 5px 25px;}
}

@media (max-width: 767px){
.logobg .logo{background:transparent;}
}


.logo{
	margin-top: -32px;
	margin-bottom:-32px;
}

.homepage-header-inner h2{
	margin-top: 12px;
}

.inner-black{
background: #070f26;
	display: table;
	width: 100%;
	padding: 15px 5px;
}

.inner-main{
	border: 1px solid #4c505f;
	padding: 0px;
	display: table;
	width: 100%;
}

.inner-black .red-block{
border: none;
}

.mg-top{
	margin-top:20px;
}
.mg-btm{
	margin-bottom:20px;
}

.no-mg-btm{
	margin-bottom: 0px!important;
}

.gold-border{
width:100%;
display: table;
border: 2px solid #c39816;
padding: 1px;
}

.red-block{
	background:#9d212e;
	padding: 12px;
	color:#fff;
}

.grey-block h1,.grey-block h2,.grey-block h3,.grey-block h4,.grey-block h5,.grey-block h6{
	color:#ec1b24;
	font-family: Arial, Sans-serif;
	text-transform: none;
}

.grey-block{
	background:#323154;
	margin-bottom:20px;
	padding: 12px;
	color:#fff;
}

.gold-block{
	background: url(../img/navBg.jpg) repeat-y;
	border: none;
	padding: 12px;
	color:#fff;
}
.subjects .gold-block{
	background: #323154;
	position: relative;
}
.subjects .gold-block::after{
	width: 1px;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	background: #fff;
	opacity: .5;
	content: '';
}

.login-home .btn-gold{
	background: #39385f;
}

.subjects .gold-block:last-child::after{
	display: none;
}
.blue-block{
	background:#1f3e56;
	border: 1px solid #0e2c44;
	color:#fff;
}

.beige-block{
	background:#d7cd91;
	border: 1px solid #a68f3d;
	padding: 12px;
	position: relative;
}

.light-beige-block{
	background:#e1dabb;
	border: 1px solid #bfb588;
	padding: 20px;
}

.breadcrumbs{
display:table;
width:100%;
}

.resetformaction{
margin-top: 20px;
color: #ffffff;
background-color: #c39816;
border-color: #967100;
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
border-radius: 0;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.fullwidthform form h3,
.fullwidthform form .field{
float: none;
width: auto;
margin-left: 20%;
margin-right: 20%;
}

.content table td{
padding:5px;
}

.content .breadcrumbs a:hover{
	color:#7f0404;
}
.content .breadcrumbs a{
	color: #666;
}

.content .breadcrumbs{
	color: #666;
}

.content .breadcrumbs h3,
.content .breadcrumbs h2{
	color: #666;
	margin: 0px;
	font-size: 22px;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
	font-size:24px;
	margin: 0px;
	color:#c39816;
}
.content .content-main h1:first-letter,
.content .content-main h2:first-letter,
.content .content-main h3:first-letter,
.content .content-main h4:first-letter,
.content .content-main h5:first-letter,
.content .content-main h6:first-letter{
font-size:150%;
}.content .content-main h1::first-letter,
.content .content-main h2::first-letter,
.content .content-main h3::first-letter,
.content .content-main h4::first-letter,
.content .content-main h5::first-letter,
.content .content-main h6::first-letter{
font-size:150%;
}
.content .content-main h1,
.content .content-main h2,
.content .content-main h3,
.content .content-main h4,
.content .content-main h5,
.content .content-main h6{
	color:#7f0404;
}

.row-wrapper.empty{
background: transparent!important;
border-left: 0px!important;
border-right: 0px!important;
border-bottom: 0px!important;
border-top: 0px!important;
}

.row-wrapper.has-inner.last-inner{
	padding-bottom:10px;
}

.row-wrapper.has-inner.first-inner{
	padding-top:10px;
}

.row-wrapper .inner-left{
	border-left:1px solid #c19616;
}

.row-wrapper .inner-right{
	border-right:1px solid #c19616;
}

.row-wrapper .inner-bottom{
	border-bottom:1px solid #c19616;
}

.row-wrapper .inner-top{
	border-top:1px solid #c19616;
}

.row-wrapper .beige-background{
	background:#e1dabb;
}

.row-wrapper .inner-padding{
	padding:10px 5px;
}

.row-wrapper.has-inner{
	padding-top:0px;
	padding-bottom:0px;
}

.white-block{
	background: white;
	padding: 5px 10px;
}

.content-home h1{
	font-size: 22px;
	margin: 0;
}

.content-main{

}

.title-area h1{
color:#fff;
letter-spacing: 10px;
}

.row-wrapper.outer-nobottom{
border-bottom:0px!important;
}
.row-wrapper.outer-notop{
border-top:0px!important;
}
.row-wrapper.outer-bottom{
border-bottom:1px solid #826200;
}

.row-wrapper.outer-top{
border-top:1px solid #826200;
}

.row-wrapper.outer-noborder{
border-left:0px;
border-right:0px;
}
.row-wrapper.outer-beige{
position: relative;
margin-bottom: -1px;
margin-top: -1px;
background: #e1dabb;
}

.row-wrapper.first{
	border-top: 1px solid #826200;
}
.row-wrapper.last{
	border-bottom: 1px solid #826200;
	padding-bottom:10px;
}

.row-wrapper.newblock{
	padding: 10px;
	background: transparent;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #826200;
	border-top: 1px solid #826200;
}

.row-wrapper.header-image{
	padding:0px;
	border-bottom: 1px solid #826200;
}

.row-wrapper{
	padding: 10px 10px 0px 10px;
	background: #fff;
		border-left: 1px solid #826200;
		border-right: 1px solid #826200;
}

form .field {
	float: left;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

#member-list .member-item a{
color: #133F51;
}
#member-list .member-item{
border: 1px solid #826200;
padding: 15px;
background: #fff;
min-height: 240px;
text-align: center;
margin-bottom:20px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
}
#member-list .member-image img{
border:1px solid #C19616;
}

#member-list{
display: table;
width: 100%;
margin-top: 20px;
}

.member-profile-section .profile-image{
padding: 20px;
border: 1px solid #C19616;
margin-left:20px;
margin-bottom:20px;
}

a.profile-link{
display: block;
}

.profile-content h2{
margin: 14px 0px;
}

.member-profile-section{
display: table;
width: 100%;
background: #fff;
padding: 20px;
border: 1px solid #C19616;
}

.profile .message {
margin: 0px 0px 7px 0px;
padding: 12px;
background: #fff;
color: #428bca;
}

.profile ul.nav-tabs{
	border-bottom:1px solid #7f0404;
}
.profile ul.nav-tabs li>a:hover{
	border:0px;
	background:#fff;
}
.profile ul.nav-tabs li a{
	color:#7f0404;
}

.profile ul.nav-tabs li.active>a{
	border:0px;
	background:#7f0404;
	color:#fff;
}
input:-webkit-autofill {
    color: inherit;
    background: inherit;
    background-color: inherit;
}

form.account-form .profiletab,
form.account-form .resume,
form.account-form .account,
form.account-form .functiongroups,
form.account-form .preferences,
form.account-form .functiongroups,
form.account-form .personal-data{
	padding: 15px;
	background: #fff;
	display: table;
	width:100%;
	margin-bottom:20px;
}

form.account-form .field{
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

@media(max-width:991px){
	.blue-block{
		min-height:100%!important;
	}
}
@media(max-width:767px){
	form .field {
		float: left;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}


.subjects{
	margin-bottom: 20px;
	display: table;
	width: 100%;
}

.subjects h3 a{
	color:#fff;
	text-decoration: none;
}

.subjects i{
	font-size:18px;
}

.subjects h3{
	margin: 0;
}


.subjects p{
	color: #333;
	font-size: 11px;
}
.subjects a{
	color: #fff;
}

.employers,.staff,.visitors{
	min-height: 150px;
}

.employers{
	background-image: url(../img/pic1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
}
.staff{
	background-image: url(../img/pic2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.visitors{
	background-image: url(../img/pic3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.employers p,.visitors p,.staff p{
	position: absolute;
	bottom: 10px;
}
.subjects .employers p a{
	color: #333;
}
.socialmedia-home a{
	padding: 5px 10px;
	display: block;
	background: #5c5c5c;
	color: #fff;
}

.socialmedia-home a:hover{
	background: #777;
}

.sidebar-right ul.menu-topright li a:hover{
	color: #e5d323;
}

.sidebar-right ul.menu-topright li a{
	color: #fff;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 16px;

	line-height: 21px;
	display: block;
}

.sidebar-right ul.menu-topright li i{
	color: #fff;
	font-size: 11px;
	margin-left: 10px;
}

.sidebar-right .menu-topright{
	text-align: right;
}

.login-home{
	margin-bottom: 20px;
}
.login-home button i{
	margin-left: 10px;
}
.login-home input[type="submit"]{
	text-align: right;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 14px;
	margin-top: 0px;
}
.login-home .message {
	margin: 0px;
	padding:10px;
	background: #fff;
}
.login-home #ForgotPassword{
	display:none;
}
.login-home button{
	text-align: right;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 14px;
}
.login-home a{
	text-align: right;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 14px;
}

.sidebar-right ul.menu-bottomright li a i{
	color: #fff;
	margin-right: 10px;
}
.sidebar-right ul.menu-bottomright li a{
	color: #fff;
}

.menu-sidemain .active a{
	color:#7f0404;
	background: #e1dabb;
	border-top: 1px solid #C0BA9F;
	border-bottom: 1px solid #FDF8E2;
}

.menu-sidemain li:hover a{
	color: #7f0404;
	background: #e1dabb;
	border-top: 1px solid #C0BA9F;
	border-bottom: 1px solid #FDF8E2;
}

.menu-sidemain .active .menu-sub li:hover a,
.menu-sidemain .active .menu-sub .active a{
color: #7f0404;
background: #e1dabb;
border-top: 0px solid #C0BA9F;
border-bottom: 0px solid #FDF8E2;
}

.menu-sidemain .active .menu-sub a{

}


.menu-sidemain a{
	border-top:1px solid #335b71;
	border-bottom:1px solid #0e2c44;
	display:block;
	padding:5px 10px;
	color: #98d6f3;
}
.social a:hover{
	color: #fff!important;
}
.social a i{
	font-size: 14px;
	margin: 0;
}
.social a{
	padding: 10px!important;
	margin: 5px;
	background: #a72929;
}

.navbar-top i{
	font-size: 10px;
	margin-right: 10px;
}


.inner-footer{
	background: #070f26;
	margin-top: 25px;
	padding: 7px;
	display: table;
	width: 100%;
	border:1px solid #4c505f;
}

.menu-footer .navbar{
	margin-bottom:0px;
	font-family: aparajitaregular, serif;
	text-transform: uppercase;
	font-size: 18px;
}

.search-footer{
	margin-top: 10px;
}

.menu-footer .navbar i{
	font-size:14px;
}

input[type="submit"]{
	margin-top:20px;
}

span.required {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	padding: 8px 15px;
	margin-bottom: 10px;
	border: 1px solid transparent;
	margin-top: 10px;
	display: block;
	border: 1px solid #DFBFBE;
}

.profile h4{
	color:#c39816;

}

.profile input[type="checkbox"],
.profile input[type="radio"]{
	float:left;
	margin-right:15px;
}
.deactivate{
	display:none;
}
.ss-uploadfield .ss-ui-button.ss-uploadfield-fromcomputer:before {
  position: relative;
  overflow: hidden;
  content: "Click here to upload a file";
  text-transform: initial;
}
label.ss-uploadfield-fromcomputer.ss-ui-button.ui-corner-all {
  text-transform: lowercase;
}
